/* Modular - purple */


.wp-pagenavi .current,.paged-navigation .current,#wp-calendar caption,
body,body>.multibg>.multibg,.post_sociable,
#header_extras,#header,#outro,#sub_footer,.post_more_link,.partial_gradient_slide .slide_overlay,
.blog_tabs a.current, #comments-title,.share_this_title,.about_author_title,.comment-reply-link,.commentlist_title,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#58aa9b;}
h1,.intro_title,cite,cite a,.tabs a.current,
a:hover,.fancy_link,.dropcap2,.pullquote3,.highlight2,h5{/*:Color Scheme*/
color:#58aa9b;}
.wp-pagenavi .current,.paged-navigation .current,#wp-calendar caption,
body,#header_extras,#sub_footer,
.about_author_title,.comment-reply-link,.commentlist_title,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#58aa9b;}
#content .mysite_twitter_widget li,#content .recentcomments,.post_comments_bubble,
#content .widget_archive li,#content .widget_categories li,#content .widget_links li,#content .widget_nav_menu li,
#content .widget_pages li,#content .mysite_subnav_widget li,#content .widget_recent_entries li,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span, .featured_tabs li.current_page_item span{/*:Icon Sprite*/
background-image:url(_sprites/custom_sprite_d60fa1.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
color:#666;font-size:12px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
h1{/*:h1 Font*/ 
/*color:#888@;*/font-size:34px;font-weight:normal;font-style:normal;font-family:ptsans;}
h2{/*:h2 Font*/ 
color:#444;font-size:30px;font-weight:normal;font-style:normal;font-family:ptsans;}
h3{/*:h3 Font*/ 
color:#444;font-size:22px;font-weight:normal;font-style:normal;font-family:ptsans;}
h4{/*:h4 Font*/ 
color:#444;font-size:16px;font-weight:normal;font-style:normal;font-family:ptsans;}
h5{/*:h5 Font*/ 
/*color:#444@;*/font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
h6{/*:h6 Font*/ 
color:#aaa;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
a{/*:Link*/
color:#1A868D; text-decoration:none;}
a:hover{/*:Link Hover*/
/*color:#888@;text-decoration:underline;*/}
/*:Typo End ~*~*/


/*:Body ~*~*/
body{/*:Body Background */
background-image:url(../../../uploads/2012/09/bodyBG_tile.jpg);background-color:#e0e0e0;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Body End ~*~*/


/*:Header ~*~*/
.logo a{/*:Logo Font*/ 
color:#eee;font-size:36px;font-weight:normal;font-style:normal;font-family:ptsans;}
#header{/*:Header Background */
background-image:url(../../../uploads/2012/09/headerBG_tile.jpg);/*background-color:transparent@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
#header_extras{/*:Header Extras Background */
background-image:url(_rgba/black40.png);/*background-color:transparent@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu a{/*:Menu Font */
color:#666;font-size:14px;font-weight:normal;font-style:normal;font-family:ChantelliAntiquaRegular;}
.jqueryslidemenu{/*:Menu Background */
background-image:url(../images/menu_gradient.png);background-color:#fafafa;background-repeat:repeat-x;background-attachment:scroll;background-position:center bottom;}
.jqueryslidemenu ul ul{/*:Dropdown Background */
background-image:url(../images/menu_gradient.png);background-color:#fafafa;background-repeat:repeat-x;background-attachment:scroll;background-position:center bottom;}
/*:Menu End ~*~*/


/*:Intro ~*~*/
#intro .intro_title{/*:Intro Title Font */
/*color:inherit@;*/font-size:34px;font-weight:normal;font-style:normal;font-family:ptsans;}
#intro .teaser{/*:Intro Teaser Font */ 
color:#aaa;font-size:16px;font-weight:normal;font-style:normal;font-family:ptsans;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#aaa;font-size:20px;font-weight:normal;font-style:normal;font-family:ptsans;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#bbb;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
#intro_inner{/*:Intro Background */
background-image:url(../images/module_gradient.png);background-color:#f9f9f9;background-repeat:repeat-x;background-attachment:scroll;background-position:left top;}
#intro_inner{/*:Intro Border */
border-color:#fff;border-width:4px;border-style:solid;}
/*:Intro End ~*~*/


/*:Main Content ~*~*/
.additional_posts h4,#sidebar .widgettitle{/*:Sidebar Titles Font */
color:#827e6e;font-size:18px;font-weight:normal;font-style:normal;font-family:ptsans;}
#content{/*:Main Content Background */
background-image:none;background-color:transparent;background-repeat:repeat-x;background-attachment:scroll;background-position:left top;}
#sidebar .widget,#slider_module_inner,.page,
.post_excerpt_module,.post_module,.share_this_module,.about_author_module,#respond,.popular_posts_module,.related_posts_module,.comment-text,
.post_grid_module,.post_list_module,.single_post_module,
.additional_posts_module .blog_tabs_content,.blog_tabs_content .trackbacks_pingbacks,.additional_posts{/*:Content Modules Background */
background-image:url(../images/module_gradient.png);background-color:#f9f9f9;background-repeat:repeat-x;background-attachment:scroll;background-position:left top;}
#sidebar .widget,#slider_module_inner,.page,
.post_excerpt_module,.post_module,.share_this_module,.about_author_module,#respond,.popular_posts_module,.related_posts_module,.comment-text,
.post_grid_module,.post_list_module,.single_post_module,
.additional_posts_module .blog_tabs_content,.blog_tabs_content .trackbacks_pingbacks,.additional_posts{/*:Content Modules Border */
border-color:#fff;border-width:4px;border-style:solid;}
/*:Main End ~*~*/


/*:Outro ~*~*/
#outro,#outro a{/*:Outro Font */
color:18px;font-size:18px;font-weight:normal;font-style:normal;font-family:ptsans;}
#outro{/*:Outro Background */
background-image:url(purple/dark_bg.png);/*background-color:transparent@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Outro End ~*~*/


/*:Footer ~*~*/
#footer{/*:Footer Font */
color:#afac9f;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer .widgettitle{/*:Footer Titles Font */
color:#afac9f;font-size:14px;font-weight:normal;font-style:normal;font-family:ChantelliAntiquaRegular;}
#footer a,#outro a{/*:Footer Links */
color:#afac9f;text-decoration:none;}
#footer a:hover,#outro a:hover{/*:Footer Link Hover */
color:#807c6a;text-decoration:none;}
#footer{/*:Footer Background */
background-image:url(purple/dark_bg.png);/*background-color:transparent@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Footer End ~*~*/


/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a{/*:Sub Footer Font */
color:#fff;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:url(_rgba/black40.png);/*background-color:transparent@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~*/


/*:Misc ~*~*/
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#888;font-size:15px;font-weight:normal;font-style:normal;font-family:arial;}
#content .teaser{/*:Content Teaser Font */ 
color:#aaa;font-size:16px;font-weight:normal;font-style:normal;font-family:arial;}
/*:Misc End ~*~*/


/* Custom CSS */

/*CUSTOM FONTS*/
@font-face {
    font-family: 'PacificoRegular';
    src: url('quiltworx_2.0/fonts/Pacifico-webfont.eot');
    src: url('quiltworx_2.0/fonts/Pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('quiltworx_2.0/fonts/Pacifico-webfont.woff') format('woff'),
         url('quiltworx_2.0/fonts/Pacifico-webfont.ttf') format('truetype'),
         url('quiltworx_2.0/fonts/Pacifico-webfont.svg#PacificoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "ChantelliAntiquaRegular";
    src: url('quiltworx_2.0/fonts/chantelli_antiqua-webfont.eot');
    src: url('quiltworx_2.0/fonts/chantelli_antiqua-webfont.eot?#iefix') format('embedded-opentype'),
         url('quiltworx_2.0/fonts/chantelli_antiqua-webfont.woff') format('woff'),
         url('quiltworx_2.0/fonts/chantelli_antiqua-webfont.ttf') format('truetype'),
         url('quiltworx_2.0/fonts/chantelli_antiqua-webfont.svg#ChantelliAntiquaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


#sidebar .widget,#slider_module_inner,#intro_inner,.page,
.post_excerpt_module,.post_module,.share_this_module,.about_author_module,#respond,.popular_posts_module,.related_posts_module,.comment-text,
.post_grid_module,.post_list_module,.single_post_module,
.additional_posts_module .blog_tabs_content,.blog_tabs_content .trackbacks_pingbacks,.additional_posts{-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);}
.widgettitle {width: 240px;}
#sidebar {margin-bottom:30px;}
#main {font-size: 14px;}
#content a, #content a:focus, #content a:visited {color: #1A868D; text-decoration: none;}
#content a:hover {color: #de1bc4; text-decoration:none;}
.button_link, .button_link:hover, .fancy_link, .fancy_button, .fancy_button:hover, .fancy_link:hover {color: #fff !important;}
/*Home Page*/
#intro_inner h3 {color: #008899 !important;}

/* BILLY N ADDITIONS */
#content {/*min-height: 635px;*/ position: relative;}
.portfolio .post_grid_content .post_title { text-align: center }
ul.instructorPost, ul.shopPost {list-style:none; margin-left: -20px;}
ul.attachment-list {list-style:none;}
ul.attachment-list li a {color: #000; text-decoration: none; font-size:14px;}
#display_promotions_999 {padding: 0px 0;text-align: center;vertical-align: middle; width: 100%;}
#footer_inner {padding-bottom: 30px;}
#footer_inner ul li {font-size: 13px;}
#footer_inner ul li.title {font-size:14px;}
#sub_footer {padding: 3px 0 !important;}
#outro {display:none !important;}
#body_inner {margin-bottom: -19px !important;}
#footer_bottom {height: 40px; font-size: 10px; line-height: 17px;}
ul.patternGallery {display: inline-block; list-style: none outside none; margin-bottom: 0; padding: 0; }
ul.patternGallery li {font-size: 14px; color: #000000; text-align: center;}
#patternGalleryContainer {margin:0;}
h3.post_title {display: block; height: 65px; margin-bottom: 10px;}
.instructorPic {position: relative; margin:0;}
.instructorContainer {position: relative; margin:0; padding-top: 20px; height: 290px;}
.instructorSingleContainer {position: relative; margin:0; height: 215px; padding-top: 20px;}
.instLeft {height: 250px; width: 200px; display: inline-block; margin: 0 20px 0 0;}
.instRight {height: 250px; width: 400px; display: inline-block; position: absolute; text-align: justify;}
.shopContainer {position: relative; margin-bottom: 20px; padding-top: 20px;}
.shopContainer a {color:#000000;}
.instLeftShops {width: 260px; min-height: 200px; display: inline-block; margin: 0 20px 0 0;}
.instRightShops {width: 400px; display: inline-block; position: absolute; text-align: justify;}
ul.instructorIcons {list-style: none; width: 200px; height: 30px; padding-left: 10px;}
ul.shopIcons {list-style: none; width: 200px; height: 30px; padding-left: 45px;}
ul.instructorIcons li, ul.shopIcons li {width: 60px; display: inline-block;}
h3.instGal {height: 30px; margin-bottom: 10px; display: block;}
a.instrLink:hover {text-decoration:none;}
p.shopInfo, p.patternDesc{text-align:justify;}
.instructorBio {text-align:justify; padding-bottom: } 
.instructorGallery {text-align:justify; padding-bottom:15px;}

.calIconBG {background-color: #fff; display: block; height: 30px; left: -1px; position: absolute; top: 2px; width: 36px; z-index:0;}
.calIcon .icon{position: absolute; z-index: 1;}
a.instMailLink, a.instMailLink:hover {text-decoration: none; color: #666666; font-weight:bold;}
.fp-ShowAlbums { background-color: transparent !important; width: 100px; margin:0 auto!important; position: relative;}
.fp-PhotoWrap {position: relative;}
.fp-Current {background-color: #008899 !important;}
.instructorShortBio a, .instructorShortBio a:hover, .shopGalleryText a, .shopGalleryText a:hover, ul.instructorPost a, ul.instructorPost a:hover, li.category a, li.category a:hover, .instructorGallery a, .instructorGallery a:hover
 {color:#666666; text-decoration: none; font-weight: bold;}
.shopGalleryText {text-align:justify; padding-bottom: 20px;}
.patternInfo img {background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    margin-top: 31px;
	padding: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);}
.techniqueInfo {padding-top: 20px; text-align:justify;}
ul.techniqueList img {margin-right: 10px;
	border: medium none;
    padding: 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);
}




/*GENERAL STYLES */
body {color: #827e6e; letter-spacing: 0px !important; word-spacing: 0px !important;}
.page, #sidebar .widget {background: none; border: none;}
.page {box-shadow: none;}
#sidebar .widget, #slider_module_inner, #intro_inner, .post_excerpt_module, .post_module, .share_this_module, .about_author_module, #respond, .popular_posts_module, .related_posts_module, .comment-text, .post_grid_module, .post_list_module, .single_post_module, .additional_posts_module .blog_tabs_content, .blog_tabs_content .trackbacks_pingbacks, .additional_posts, .one_third, .one_third_last {background: url("quiltworx_2.0/img/bg-dashes-horizontal-swatch.png") left top repeat-x, url("quiltworx_2.0/img/bg-dashes-horizontal-swatch.png") left bottom repeat-x, url("quiltworx_2.0/img/bg-dashes-vertical-swatch.png") left top repeat-y, url("quiltworx_2.0/img/bg-dashes-vertical-swatch.png") right top repeat-y; border: none; box-shadow: none; }
h1, h2, h3, h4, .widgettitle, #intro_inner {color: #827e6e; font-family: ChantelliAntiquaRegular !important;}
a h1, a h2, a h3, a h4 {color: #1A868D;}
.font-pacifico, #intro_inner a {font-family: PacificoRegular !important;}
.button_link, .fancy_button {background: url("quiltworx_2.0/img/bg-button-horizontal-stitches.png") top left repeat-x, url("quiltworx_2.0/img/bg-button-horizontal-stitches.png") bottom left repeat-x, url("quiltworx_2.0/img/bg-button-vertical-stitches.png") top left repeat-y, url("quiltworx_2.0/img/bg-button-vertical-stitches.png") top right repeat-y, url("quiltworx_2.0/img/bg-button-pattern-swatch.jpg") top left repeat-x !important; border: none; font-family: PacificoRegular;}
.single_post_module {padding-top: 0;}


/*HOMEPAGE CUSTOM*/
#slider_module, #intro, #intro_inner, #intro_inner a, #content {z-index: 400 !important;}
#intro_inner {background: none; color: #827e6e; font-size: 19px;}
.call_to_action.alignright {margin-top: -8px;}
#intro_inner .font-pacifico {font-size: 30px;}
#slider_module {width: 995px;}
.nivo_slider #slider_module_inner {padding:12px 12px 20px;}
.one_third {margin-right: -3px !important; min-height: 226px; padding: 10px 5px 10px 10px; width: 32%;}
.one_third h4 {text-align: center;}
.one_third:first {margin-left:-25px;}
.one-third-stitches {background: url("quiltworx_2.0/img/bg-dashes-horizontal-swatch.png") repeat-x scroll left top transparent; display: block; height: 5px; left: 9px; position: absolute; top: 154px; width: 95%;}

/*HEADER CUSTOM */
#header {background: none; border: none; height: 200px;}
.header-wood {background:url("quiltworx_2.0/img/bg-header-wood.jpg") left top repeat-x; height: 145px; margin: 0 auto; overflow: hidden; position: absolute; top: 0; width: 100%; z-index:-1;}
.header-wood-underhang {background:url("quiltworx_2.0/img/bg-header-wood-underhang-left.png") left top no-repeat, url("quiltworx_2.0/img/bg-header-wood-underhang-center.png") center top repeat-x, url("quiltworx_2.0/img/bg-header-wood-underhang-right.png") right top no-repeat; height: 50px; min-width: 900px; overflow: hidden; position: absolute; top: 145px; width: 100%; z-index: -1;}
/*.underhang-left {background:url("quiltworx_2.0/img/bg-header-wood-underhang-left.png") left top no-repeat; height: 50px; position: absolute; left: 0; width: 50px;}
.underhang-center {background:url("quiltworx_2.0/img/bg-header-wood-underhang-center.png") center top repeat-x; height: 50px; min-width: 1400px; position: absolute; top: 0; width: 100%;}
.underhang-right {background:url("quiltworx_2.0/img/bg-header-wood-underhang-right.png") right top no-repeat; height: 50px; position: absolute; right: 0; width: 50px;} */
.paper-background {background: url("quiltworx_2.0/img/bg-main-content.jpg") left top repeat; box-shadow: 0 0 27px #000000; -moz-box-shadow: 0 0 27px #000000; -webkit-box-shadow: 0 0 27px #000000; margin: 0 auto; overflow: visible; position: absolute; top: 45px; width: 1100px; z-index: -1;}
.paper-background .border-fringe-top {background:url("quiltworx_2.0/img/bg-border-fringe-top.png") repeat-x; height: 14px; left: -10px; position: absolute; top: -11px; width: 1120px;}
.paper-background .border-fringe-left {background:url("quiltworx_2.0/img/bg-border-fringe-left.png") left top repeat-y; height: 100%; left: -11px; position: absolute; top: 0; width: 12px;}
.paper-background .border-fringe-right {background:url("quiltworx_2.0/img/bg-border-fringe-right.png") right top repeat-y; height: 100%; position: absolute; right: -11px; top: 0; width: 12px;}
.paper-background .border-fringe-bottom {background:url("quiltworx_2.0/img/bg-border-fringe-bottom.png") repeat-x; height: 14px; left: -11px; position: absolute; bottom: -13px; width: 1121px;}
.bottom-right-design {background: url("quiltworx_2.0/img/bg-spiral-design.png") bottom right no-repeat; bottom: 0; height: 430px; width: 420px; position: absolute; right: 0;}
#header_inner {top: 80px;}
.logo {left: 30px; top: 15px;}
#storeLinks {color: #000000; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif !important; font-size: 11px; letter-spacing: 0px; margin: 0 auto; padding-right: 10px; position: relative; right: 155px; text-align: right; top: 163px; width: 980px; word-spacing: 0; z-index: 400;}
a.shop {color: #98958e;}
a.shop:hover {color: #807c6a;}
#fbLike {left: 830px;position: absolute;top: 82px;width: 200px;z-index: 1;}
#fbLike iframe {position: relative; top: 1px;}
#header-search {background:url("quiltworx_2.0/img/header-search-input-bg.png") left top no-repeat; position: absolute; right: -30px; top: 24px;}
#header-search input[type=text] {background: none; margin-top: 15px; width: 180px;}
#header-search input[type=submit] {background:url("quiltworx_2.0/img/header-search-cta-button.png") left top no-repeat; height: 24px; width: 27px;}
#header-search input[type=image] {height: 24px; position: relative; top: 10px; width: 27px;}
#header-search .header-search-submit {padding-top:10px;}
h1, h2, h3, h4, .logo a, #intro .intro_title, #intro .teaser, #slider_module + #intro h3, .additional_posts h4, #sidebar .widgettitle, #outro, #outro a, .toggle a, .toggle_accordion a, #content .teaser {opacity: 1 !important;}
.fb-header-icon {left: 3px; position: relative; top: 4px;}
.bs-dashes-nav {background:url("quiltworx_2.0/img/bg-dashes-nav.png") left top no-repeat;  display: block; height: 10px; left: -44px; position: absolute; top: 108px; width: 1184px;}

/*MENU*/
#primary_menu{margin: 0 auto 13px; width: 980px; padding-bottom:7px; position: relative; background:none; top: 9px;}
.jqueryslidemenu{width:100%;margin:0 auto;position:relative;z-index:500;line-height:20px;font-size:14px; background:none;}
.jqueryslidemenu ul{margin:1px auto 0;width:1030px;padding:1px 0;list-style-type:none;}
.jqueryslidemenu li{height: 48px; margin:0;padding:0;float:left;list-style:none;position:relative;display:inline;}	
.jqueryslidemenu a{display:block;padding:14px 15px;color:#1a868d;}
.jqueryslidemenu a:hover{text-decoration:none;}
.jqueryslidemenu a small{display:block;font-size:11px;color:#c0c0c0;line-height:15px;}
.jqueryslidemenu ul ul{padding:0;margin:0;border:none;width:208px;position:absolute;visibility:hidden;background:url("quiltworx_2.0/img/bg-main-content.jpg") left top no-repeat;}
.jqueryslidemenu ul ul li{display:list-item;float:none;padding:1px 0;}
.jqueryslidemenu ul ul a{width:195px;margin:0;padding:6px 15px;font-size:13px;color:#1a868d;}
.jqueryslidemenu ul li ul li a:hover{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);}
.jqueryslidemenu ul ul ul{margin-top:0px;z-index:2001;}
.jqueryslidemenu>ul>li>a:hover, .jqueryslidemenu>ul>li:hover>a{/*background:url("http://23.21.100.215/quiltworx/wp-content/uploads/2012/06/bgTriangle4.png") bottom center no-repeat !important;*/ background:none !important;} 
.jqueryslidemenu>ul>li{/*background:url("http://23.21.100.215/quiltworx/wp-content/uploads/2012/09/navBG.jpg") bottom center repeat-x !important;*/}
/* SET BG IMAGE FOR HOVER AND ACTIVE NAV MENU ITEMS
.jqueryslidemenu>ul>li.current-menu-item{ background:url("http://23.21.100.215/quiltworx/wp-content/uploads/2012/09/navActiveHoverBG.jpg") bottom center no-repeat !important;}
.jqueryslidemenu:hover>ul>li.current-menu-item{ background:url("http://23.21.100.215/quiltworx/wp-content/uploads/2012/09/navActiveHoverBG.jpg") bottom center no-repeat !important;} 
.jqueryslidemenu>ul>li:hover{ background:url("http://23.21.100.215/quiltworx/wp-content/uploads/2012/09/navActiveHoverBG.jpg") bottom center no-repeat !important;}
.jqueryslidemenu:hover>ul>li.current-menu-item:hover{ background:url("http://23.21.100.215/quiltworx/wp-content/uploads/2012/09/navActiveHoverBG.jpg") bottom center no-repeat !important;}*/
.ie .jqueryslidemenu ul ul{border-left:1px solid transparent;border-right:1px solid transparent;}
ul.sub-menu {background-color: #F2F2F2 !important; margin-top: 3px !important; border: 4px solid #58aa9b !important;/*padding-top: 9px !important;*/}
ul.sub-menu li {height: 28px;}
ul.sub-menu {top: 49px; z-index: 5;}
ul.sub-menu li:hover {background:none !important;}
ul.sub-menu li ul {margin-left: 12px;}

/*Instructor Posts */
.buy-button {font-size: 18px; line-height: 24px; margin-bottom: 10px; padding: 17px 49px; text-align: center; width: 148px;}

/*Pattern Gallery and Color Changing Page Styles */
ul.patternGalleryButtons {height: 45px; list-style: none; padding:0; position: absolute; left: -17px; top: 220px; width: 234px;}
ul.patternGalleryButtons li {display: inline-block; }
li.smallBuyButton {position: absolute; right: 0;}
li.calIcon {bottom: 43px; left: 20px; text-align: left; position: absolute; }
.patternGalleryContent {margin-top: 50px;}
.patternThird {margin-right: 3%; min-height: 340px; width: 31.333%; float: left; margin-bottom: 0; position: relative; padding: 0; vertical-align:baseline;}
.patternThird_Last {margin: 0; padding: 0; vertical-align:baseline; min-height: 340px; position: relative; float: right;}
.patternFourth {float: left; margin-bottom: 0; margin-left: 6px; margin-right: 4%; min-height: 319px; position: relative; width: 21%;}
.patternFourth_Last {margin: 0 6px 0 0; padding: 0; vertical-align:baseline; min-height: 319px; position: relative; float: right; width: 22%;}
.patternGallery .post_grid_image {margin-bottom: 0;}
h2.patternGal {font-size: 16px !important; height: 41px; padding-top: 5px; width: 200px;}
.sortLinks {display: block; float: right; height: 20px; margin-top: -60px; position: relative; right: 15px; top: 50px; width: 380px;}
.sortLinks a {color: #444444;}
.sortLinks a:hover {text-decoration: none;}
.sortPatternLoading {display: block; height: 100%; width: 100%; background: url(../../../uploads/2012/08/loadingBG.png) repeat; left: 0; position: absolute; top:0; z-index: 4; text-align: center;}
.loadWheel {background: url(../../../uploads/2012/08/loading.gif) no-repeat; display: block; height: 200px; width: 200px; position: absolute; left: 410px; top: 350px; margin-top: -150px; z-index: 6;}
h3.patternLoadText {color: #cccccc; position: relative; top: 200px;}
.colChangeThird {margin-right: 3%; min-height: 290px; width: 31.333%; float: left; margin-bottom: 0; position: relative; padding: 0; vertical-align:baseline;}
.colChangeThird_Last {margin: 0; padding: 0; vertical-align:baseline; min-height: 290px; position: relative; float: right;}
.post_grid_image h3 {margin:0;}
a[href*="retreatInfo.zip"]{text-decoration: none; color: #666666; font-weight:bold;}

/*PATTERN POSTS*/
ul.techniqueList li {font-size:14px;}
ul.corrections {list-style:none; margin-left:0; padding-left: 20px;}
#sampleGalleryContainer { max-height: 364px; overflow: hidden; margin-bottom: 15px;}
#signUpButton {right: 320px; position: absolute; top: 15px;}
ul.taughtPatterns {list-style: none; }
li.taughtPattern {display: inline-block; width: 315px;}

/*Lightbox Styles*/
#inline-1 {width: 650px;}
.pp_nav {width: 130px !important;} 
#colChangeThumbs {margin-left:-20px;}
.pp_description {font-size: 14px !important; padding-left: 20px;}

/*Attachment seed page styles */
.attachContainer {padding-top: 30px; text-align: center; width: 100%;}
.ppt {display: none !important;}
.attachGallery{padding-top: 30px;}
.postSocial { position: absolute; right: 368px; top: 5px;}
.postSocial iframe {position: relative; top: 7px;}

/* THE EVENTS CALENDAR HAX ADDED BY BILLYN */
.post- { display: none }
.category-label, .category-meta, .tribe-events-calendar-buttons { display: none; }

/* SEARCH */
a.post_more_link , a.post_more_link:hover {color: #fff !important;}

/*Newsletter LB styles */
#newsletterSignUpInner {margin: 0 auto; width: 300px;}
.newsletter {background-color: #F9F9F9;}
.link, .link a, #SignUp .signupframe {color: #AFAC9F !important; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.link, .link a { text-decoration: none; }
#SignUp .signupframe .required { font-size: 10px; }
.LBtext {padding: 0 15px; text-align: justify;}
.signupframe {background: none !important; width: 270px;}

/*sidebar search*/
#search-2 {padding: 20px 19px !important;}

/*Upcoming Events Widget */
.dig-in {display: none !important;}
.all-events {font-size: 18px; margin-bottom: 10px; padding: 17px 49px; text-align: center; width: 200px;}

/*Related Products */
ul.relatedProducts {list-style:none; padding: 0;}
li.relatedProduct {display: inline-block; margin-right: 20px;}
li.relatedProduct a, li.relatedProduct a:hover {text-decoration: none; color: #666666; font-weight: bold; font-size: 13px;}
img.productImg {width: 135px;}

/*Full Digital Design */
ul.fullDigitalDesigns {list-style:none; padding: 0;}
li.fullDigitalDesign {display: inline-block; margin-right: 20px;}
li.fullDigitalDesign a, li.fullDigitalDesign a:hover {text-decoration: none; color: #666666; font-weight: bold; font-size: 13px;}
img.productImg {width: 135px;}

/*Retreats Tabs */
.retreats-tab {font-size: 16px; margin-bottom: 10px; padding: 17px 40px; text-align: center; width: 130px;}
.gs-tab-nav {list-style: none; padding:0;}
.gs-tab-nav li {display:inline-block; cursor:pointer;}

/*Retreats Page Custom Event List */
ul.retreatsList {padding: 0;}
ul.retreatsList li {font-size: 14px; list-style: none; padding-bottom: 10px;}
.retreatLink {color: #666666;}
.retTitle {float: left; text-decoration:underline; width: 400px;}
.retDate {float: right;}

/*Pattern Post Custom */
.patternInfo {padding-top: 10px;}

/*Preclass Instructions */
.printIns {float: right;}

/*Footer*/
#footer { background: none; z-index: 400;}
#footer_inner {position: relative;}
#footer_inner .last .textwidget {left: -100px; position: relative;}
.footer-stitch-divider {background: url("quiltworx_2.0/img/bg-dashes-horizontal-swatch.png") repeat-x scroll left top transparent; bottom: 4px; display: block; height: 5px; margin: 0 auto; position: relative; width: 1070px;}
.background-swatches {background: url("quiltworx_2.0/img/fabric-swatches.png") no-repeat scroll center bottom transparent; height: 450px; left: -166px; position: absolute; top: 60px; width: 1300px; z-index: -2;}
.PayPalLogo {font: 9px/10px Arial, Helvetica, sans-serif; left: 28px; margin: 0; padding: 0; position: absolute; text-align: center; top: 160px;}
.PayPalLogo img{float:left; margin: 0 auto;}
.NowAcceptingPayPal{ float:right; position:relative; top: -30px;}
.rotary-cutter {background: url("quiltworx_2.0/img/fabric-cutter.png") no-repeat scroll center top transparent; height: 214px; left: -80px; position: absolute; top: 242px; width: 275px; z-index: 4 !important;}
img#wpstats{visibility:hidden;}
#sub_footer {background: none; border: none; margin-bottom: 250px; padding-bottom: 100px;}
#sub_footer_inner {z-index:400;}
#sub_footer, #sub_footer a {color: #AFAC9F;}
li.title, .footer-email-header {font-family: ChantelliAntiquaRegular;}


/*Footer Email Widget */
#footer .widgettitle {margin-left: -59px; text-align: center;}
.footer-email-background {  background: url("quiltworx_2.0/img/bg-dashes-horizontal-swatch.png") left top repeat-x, url("quiltworx_2.0/img/bg-dashes-horizontal-swatch.png") left bottom repeat-x, url("quiltworx_2.0/img/bg-dashes-vertical-swatch.png") left top repeat-y, url("quiltworx_2.0/img/bg-dashes-vertical-swatch.png") right top repeat-y; background-color: #ffffec; border: none; top: 21px; box-shadow: none; height: 258px; position: absolute; right: -34px; width: 309px; z-index:-1;}
.footerSignup {height: 157px;}
.sidebarSignup {height: 200px;}
.footerSignup #SignUp {left: 10px; position: relative; top: 30px;}
.footerSignup p {font-size: 14px; left:50px; margin-bottom: 10px; position: relative; width: 230px;}
ul.email-country-select {list-style: none; margin-top: -5px; width: 175px;}
.footerSignup ul.email-country-select li {left: 70px; padding: 10px; position: relative; text-align: center; width: 150px;}
.sidebarSignup {position: relative; width: auto;}
.sidebarSignup form {position: relative; right: 25px;}
.sidebarSignup ul.email-country-select {margin: -5px auto 0; position: relative;}
.sidebarSignup ul.email-country-select li {padding: 10px; position: relative; text-align: center; width: 150px;}
.sidebarSignup p {margin-bottom: 0px; text-align: center;}
.other-email-list {cursor: pointer; text-decoration: underline;}
.other-email-list:hover {color: #807C6A;}


/*Reservation Post */
.reservation-post {position: relative; top:15px;}
.reservation-module {border: 1px solid #58AA9B; margin-bottom: 20px; padding: 15px; position: relative;}
.reservation-module-header {background-color: #58AA9B; color: #fff; font-size: 16px; height: 33px; left: 0px; position: absolute; top: 0px; width: 100%;}
.reservation-module-header h4 {color: #fff; padding: 2px 15px;}
.reservation-deadline {color: #de1bc4;}
#reservation-status {min-height: 100px; width: 598px;}
#reservation-disclaimer {position: absolute; right: 15px; text-align: justify; top: 50px; width: 270px;}
.reservation-module dt {clear: left; float: left; font-weight: bold; margin-bottom: 20px; width: 110px;}
.reservation-module dd {margin:0 0 20px 140px; width: 160px;}
.reservation-module dl {font-size: 13px; margin-top: 30px;}
.reservation-address {color: #666666; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; font-weight: normal; letter-spacing: 0px; line-height: 20px; word-spacing: 0px;}
#reservation-left-column {display: inline-block; position: relative; width: 300px;}
#reservation-left-column .reservation-module {min-height: 170px;}
#reservation-right-column .reservation-module {min-height: 100px;}
.reservation-text {font-family: Arial, Helvetica, sans-serif; font-size: 13px;}
#reservation-right-column {float: right; position: relative; width: 300px;}
#reservation-retreat-info dt {width: 80px;}
#reservation-retreat-info dd {margin-left: 40px; width: 240px;}
#reservation-food-options dt, #reservation-retreat-options dt {width: 140px;}
#reservation-food-options dd, #reservation-retreat-options dd {margin-left: 150px; width: 110px;}
#reservation-status dd {width: 170px;}
#reservation-accommodations dd {width: 130px;}
/*Reservation Post Modal*/
.qs-res-modal #gs-modal-frame {background:#58AA9B;}
.qs-res-modal #gs-modal-content {background:url("quiltworx_2.0/img/bg-main-content.jpg") left top repeat; height: 300px;}
.qs-res-modal #gs-modal-content a {color: #58AA9B;font-family: ChantelliAntiquaRegular;font-size: 30px;margin: 120px auto 0;width: 280px;position: relative;display: block;}
.qs-res-modal #gs-modal-content a:hover {color:#DE1BC4;}
.qs-res-modal #gs-modal-content p {color: #827E6E;font-size: 30px;font-family: ChantelliAntiquaRegular;margin: 90px auto 0;width: 425px;}
.qs-res-modal .res-loading-needles {background:url("quiltworx_2.0/img/loading-needles.gif") center top no-repeat; display: block; height: 92px; margin:0 auto; position: relative; top: 20px; width: 276px;}
.qs-res-modal .res-modal-content {}

/*Certified Shops Gallery Google Map*/
#shop-map-container {display: block; height: 400px; width: 660px;}
.infoWindowContent {width: 253px;}
.infoWindowContent a {font-size: 14px; font-weight: bold; margin-bottom: 4px;}
.infoWindowContent p {font-size: 12px; margin-bottom: 4px;}
